Subject: Re: [lojban] i want my brain cells back!

From: [email-masked]
Date: Mon, 19 Nov 2001 11:16:48 EST

In a message dated 11/19/2001 6:09:11 AM Central Standard Time, 
[email-masked] writes:

> Now that you are "free of lojban", let lojban be free of you.
> 

A sad "Amen." Lojban was not meant to be encvoded English -- indeed, was 
announced as being as different as possible from English -- so it seems 
unfortunate that someone got involved whose idea of regularity was the 
correlation between English concepts and English words (not that that is all 
that good) and so any differrent language was bound to fail. This is the 
only way I could find in which Lojban was less regular than English, which 
was thinkits running claim.